﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Signika);

#Body ,
html, 
body ,
.Head,
.SubHead ,
.SubSubHead ,
.Normal,
.Login a,
.Login a:link, 
.Login a:active, 
.Login a:visited {
	color:#777777;
	font-size:14px;
	font-family:'Open Sans';
	line-height:1.6;
}
html, button, input, select, textarea{
	font-family:'Open Sans';
}

	#dnn_wrapper{width:auto; background:#FFF;}

.body_bg {
	position: relative;
}

A, A:link,
A:active,
A:visited,
A:hover,
.Link_list li
 {
	color:#eea932;
}

h1 {
	color:#eeaa32;
	font-family:'Signika';
	font-size:24px;
	line-height:28px;
	font-weight:bold;
}
 
h2 {
	color:#384c6a;
	font-family:'Signika';
	font-size:20px;
	line-height:24px;
	font-weight:bold;
}

h3 {
	color:#000000;
	font-family:'Signika';
	font-size:18px;
	line-height:20px;
	font-weight:bold;
}

h4 {
	color:#000000;
	font-family:'Open Sans';
	font-size:16px;
	line-height:18px;
	font-weight:bold;
}

h5 {
	color:#000000;
	font-family:'Open Sans';
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}

/****mobile login****/
.phoneHeadBottom {
    display: none;
}

.phoneHeadBottom .Login .loginGroup,
.phoneHeadBottom .Login .registerGroup,
.phoneHeadBottom .Login,
.phoneHeadBottom .Login a,
.phoneHeadBottom .Login a:link,
.phoneHeadBottom .Login a:active,
.phoneHeadBottom .Login a:visited,
.phoneHeadBottom .Login .registerGroup li.userMessages:after,
.phoneHeadBottom .Login .registerGroup li.userNotifications:after{
	color:#777777;
}
.phoneHeadBottom .Login a:hover,
.phoneHeadBottom .Login .registerGroup li.userMessages:hover:before,
.phoneHeadBottom .Login .registerGroup li.userNotifications:hover:before{
	color:#eea932;
}
.phoneHeadBottom .Login .registerGroup li.userMessages a span,
.phoneHeadBottom .Login .registerGroup li.userNotifications a span{
	background-color:#eea932;
}

/* ********** header2  ************** */

#dnngo_megamenu ul{
font-family:'Open Sans';
}
.header_top {
	background:#f8f8f8;
	border-top:1px solid #e3e3e3;
}
.HeadPane {
	float:left;
	padding:6px 0px 0px;
	margin:0px;
}
.HeadPane .Normal,.HeadPane .Normal a,
.HeadPane .Normal a.social,.HeadPane .Normal a.social:link,.HeadPane .Normal a.social:active,.HeadPane .Normal a.social:visited{
	color:#777777;
}
.HeadPane .Normal a:hover,.HeadPane .Normal a.social:hover{
	color:#eea932;
}
.languageBox  .language-object .Language{
	height:40px;
	line-height:40px;
	white-space:nowrap;
	float:right;
}.Login {
	float:right;
	line-height:40px;
	height:40px;
}
.LogoMenuBox {
	padding:0px;
}
.dnn_logo {
	line-height:103px;
}
.Login a:hover,
#dnngo_megamenu .social-icons a:hover{
	color:#eea932;
}

.Login .registerGroup li.userMessages a span,
.Login .registerGroup li.userNotifications a span{
	background-color:#eea932;
}
/*search*/
.pulldownsearch {
	float:right;
	height:103px;
}
.search, 
a.search:link, 
a.search:active, 
a.search:visited{
	background-color:#eea932;
}
.searchbut{
	color:#666666;
}
/*top_menu*/
#dnngo_megamenu .primary_structure > li{
	height:103px;
	line-height:103px;
}
#dnngo_megamenu > div > ul > li > a > span{
position:relative;
	background-color:#FFF;
	color:#666666;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	display:block;
	font-size:13px;
	line-height:36px;
	height:36px;
	padding:0px 15px;
	text-transform:capitalize;
	font-weight:bold;
	box-sizing:content-box;
    transition: background-color ease 200ms;
}
 
#dnngo_megamenu > div > ul > li > a:hover > span,
#dnngo_megamenu > div > ul > li.current > a > span,
#dnngo_megamenu > div > ul > li.menu_hover > a > span{
	background-color:#eea932;
	color:#FFF;
}
#dnngo_megamenu .dnngo_slide_menu ,
#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu,
#dnngo_megamenu .dnngo_boxslide{
	background-color:#FFFFFF;
}

#dnngo_megamenu .dnngo_slide_menu li,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox  .dnngo_masonrymenu > ul > li >  a > span{
	border-bottom:1px solid #dbdbdb;
}
#dnngo_megamenu .dnngo_boxslide ,
#dnngo_megamenu .dnngo_slide_menu li a,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a {
	color:#777777;
}

#dnngo_megamenu .dnngo_slide_menu li.dir > a:before ,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a span:before{
	border-right:1px solid #777777;
	border-bottom:1px solid #777777;
}
#dnngo_megamenu .dnngo_slide_menu li a:hover, 
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a{
	background-color:#eea932;
}
#dnngo_megamenu .dnngo_slide_menu li a:hover, 
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a{
	background-color:#eea932;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox  .dnngo_masonrymenu > ul > li >  a > span,
#dnngo_megamenu .mega_title,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover{
	color:#eea932;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover span:before{
	border-right:1px solid #eea932;
	border-bottom:1px solid #eea932;
}

@media only screen and (min-width: 1200px) {
	#dnngo_megamenu > div > ul > li > a > span {
padding:0px  25px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
		#dnngo_megamenu > div > ul > li > a > span{
			padding:0px  10px;
	}}
@media only screen and (max-width: 767px) {
 .dnn_logo {
	 line-height:normal;
	 padding:30px 0px 10px;
	}.Login {padding-top:5px;}

.languageBox  .language-object .Language {
	height:30px;
	line-height:30px;
	padding-bottom:10px;
	float:none;
}
.Login {
		line-height:30px;
		height:30px;
	}	
	
.searchBox2 {
	border:1px solid #eea932;
	
}

.searchBox2 .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited {
	background-color: #eea932;
}


.multi_menu > ul > li > a > span{
	font-size:13px;
	font-weight:bold;
	text-transform:capitalize;
}

.multi_menu > ul > li.current{
	background-color:#eea932;
	border:1px solid #eea932;
}
.multi_menu ul li li.current > a > span{
	color:#eea932!important  ;
}

.multi_menu > ul > li.dir.current > a > span,
.multi_menu > ul > li.dir.current span:hover,
.multi_menu ul li.dir.current.active span:hover{
	color:#eea932;
}
.multi_menu ul li span:hover,
.multi_menu ul li.active > a > span,
.multi_menu ul li.active:hover > a > span{
	color:#eea932;
}
}

.header_top{
	background:#F8F8F8;
}
.Login .loginGroup,.Login .registerGroup,
.Login,.Login a,.Login a:link,.Login a:active,.Login a:visited,
.Login .registerGroup li.userMessages:after,.Login .registerGroup li.userNotifications:after{
	color:#777777;
}
.Login a:hover,
.Login .registerGroup li.userMessages:hover:before,.Login .registerGroup li.userNotifications:hover:before{
	color:#eea932;
}
.roll_menu,
.roll_menu.roll_activated{
	background: transparent url('images/header-bg-gold.jpg') no-repeat top center;
}
#dnngo_megamenu > div > ul > li > a > span{
	background:#ffffff;
	color:#666666;
}
.switchOpen{
	color:#666666;
}
.phoneHeadTop{
	background: transparent url('images/header-bg-gold.jpg') no-repeat top center;
}

.phoneHeadTop img {
    max-width: 100%;
    height: auto;
    margin-right: 50px;
}

.BannerPaneAWrapper {
    padding: 5px 0;
    background-color: #000;
    color: #fff;
    font-size: 16px;
    margin-bottom: 20px;
}

.BannerPaneAWrapper p, .BannerPaneAWrapper a:link, .BannerPaneAWrapper a:visited {
    margin-bottom: 0;
    color: #fff;
}

#dnngo_megamenu h2.mega_title,
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox > .dnngo_masonrymenu > ul > li > a > span
	 {
		font-size:14px!important;
		
	}
	#dnngo_megamenu .dnngo_boxslide .dnngo_masonrymenu > ul > li > a > span{
		font-size:14px;
	}
	#dnngo_megamenu .dnngo_menuslide .dnngo_boxslide a:hover{
	color:#eea932;  
	}
#dnngo_megamenu .dnngo_menuslide .dnngo_slide_menu a,
	#dnngo_megamenu .dnngo_menuslide .dnngo_boxslide a,
	#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a,
	#dnngo_megamenu .dnngo_menuslide,
	#dnngo_megamenu .dnngo_slide_menu li {
		font-size:13px;
		color:#777777;
	}	
/* ********** header2 End  ************** */
/* ********** Footer ************** */

.Footer_Contentbg .Normal,
.copyright_style, 
.FooterPane .Normal, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited,
.Footer_Bottombg,
.Footer_Bottombg a, 
.Footer_Bottombg a:link, 
.Footer_Bottombg a:active, 
.Footer_Bottombg a:visited  {
	color:#777777;
	font-size:13px;
	font-family:'Open Sans';
	
}
.Footer_Contentbg .Theme_Normal_Bottom .btn{
	background:#eea932;
}
.Footer_Bottombg a:hover,
.Links_List li a:hover {
	color:#eea932;
}

.Footer_Contentbg .title3{
	border-bottom:2px solid #eea932;
}
/* ********** Footer End ************** */


/* ********** Footer1************** */
.Footer_Contentbg {
	background:#f8f8f8;
}
.Footer_Bottombg {
	background:#e9e9e9;
}
.Links_List li {
	border-bottom:1px solid #d7d7d7;
}

.Theme_Normal_Bottom textarea, .Theme_Normal_Bottom input[type="text"], .Theme_Normal_Bottom input[type="password"], .Theme_Normal_Bottom input[type="datetime"], .Theme_Normal_Bottom input[type="datetime-local"], .Theme_Normal_Bottom input[type="date"], .Theme_Normal_Bottom input[type="month"], .Theme_Normal_Bottom input[type="time"], .Theme_Normal_Bottom input[type="week"], .Theme_Normal_Bottom input[type="number"], .Theme_Normal_Bottom input[type="email"], .Theme_Normal_Bottom input[type="url"], .Theme_Normal_Bottom input[type="search"], .Theme_Normal_Bottom input[type="tel"], .Theme_Normal_Bottom input[type="color"], .uneditable-input {
	background:#FFFFFF!important;
	border:1px solid #dddddd!important;
	color:#777777 !important;
}
.Footer_Contentbg .Normal{
	color:#777777;
	font-size:13px;
}
.copyright_style, 
.FooterPane .Normal, 
.copyright_style a, 
.copyright_style a:link, 
.copyright_style a:active, 
.copyright_style a:visited
.Footer_Bottombg,
.Footer_Bottombg a, 
.Footer_Bottombg a:link, 
.Footer_Bottombg a:active, 
.Footer_Bottombg a:visited{
	color:#777777;
	font-size:13px;
}
.Links_List li a, 
.Links_List li a:link, 
.Links_List li a:active,
.Links_List li a:visited,
.Footer_Contentbg .title3,
.Footer_Contentbg .title8{
	color:#777777;
}

.Footer_Contentbg .Theme_Normal_Bottom .btn{
	background:#eea932;
}
.Links_List li a:hover {
	color:#eea932;
}
.Footer_Bottombg a:hover{
	color:#eea932;
}
.Footer_Contentbg .Container-3 .dnntitle,
.Footer_Contentbg .Container-8 .dnntitle{
	border-bottom:2px solid #d6d6d6;
}

.Footer_Contentbg .title3,
.Footer_Contentbg .title8{
	border-bottom:2px solid #eea932;
}
/* ********** Footer1 End ************** */






@media only screen and (max-width:767px){
	.roll-xs.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-xs {
		display:none!important;
	}	
}
@media only screen and (min-width:768px) and (max-width:991px){
	.roll-sm.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-sm {
		display:none!important;
	}	
}

@media only screen and (min-width:992px) and (max-width:1199px){
	.roll-md.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-md {
		display:none!important;
	}	
}
@media only screen and (min-width:1200px){
	.roll-lg.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-lg {
		display:none!important;
	}	
}





/* Catalyst specific styling */
.google-map-frame {
    width: 100%;
    height: 230px;
}

div.product-menu {
	position: fixed;
}

div.product-menu .nav li a {
	padding: 7px 10px;
    color: #000;
}

div.product-menu .nav li.active a {
    color: #fff;
}




@media (max-width: 767px) {
	div.product-menu {
		display: none;
	}
}